<?php

use yii\db\Migration;

/**
 * Class m180601_112037_alter_table_package
 */
class m180601_112037_alter_table_package extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('package', 'image_id', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('package', 'image_id');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180601_112037_alter_table_package cannot be reverted.\n";

        return false;
    }
    */
}
